
/* Begin Default Styles */
.style73 {color: #666666; font-size: 13px; }
.style72 {color: #666666; font-size: 11px; }


#scroll {
	overflow: auto;
}

div.scrollable {
	width: 800px;
	height: 1200px;
        scrollbar-face-color: #666666;
        scrollbar-shadow-color: #000000;
        scrollbar-highlight-color: #CCCCCCC;
        scrollbar-3dlight-color: #000000;
        scrollbar-darkshadow-color: #000000;
        scrollbar-track-color: #F0F5FA;
        scrollbar-arrow-color: #666666;

}

BODY {
	scrollbar-face-color: #666666;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #CCCCCCC;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #F0F5FA;
	scrollbar-arrow-color: #666666;
}
hr{
	color: #1F5E8D;
	background-color: #1F5E8D;
	border: 0;
	width: 80%;
	height: 1px;}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;}
	
td.altcolor{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color:#E0E0E0;
	color: #000;}	
	
p{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;}
a{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1F5E8D;
	text-decoration: none;}
a:hover{
	text-decoration: none;}
h1{
	font-weight: bold; 
	font-size: 15px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;}
h2{
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;}	
/* End Default Styles */

/* Begin Header Navigation Styles */
td.topNavBorder{
	background-color: #1F5E8D;}
td.topNavDiv{
	background-color: #E0E0E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #575757;
	font-size: 12px;
	font-weight: bold;}
td.topNavMain{
	background-color: #E0E0E0;}
a.topNavMain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}
a.topNavMain:hover{
	text-decoration: none;
}
/* End Header Navigation Styles */

/* Begin Footer Navigation Styles */
td.botNavMain{
	background-color: #1F5E8D;}
a.botNavMain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;}
a.botNavMain:hover{
	text-decoration: none;}
td.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 5px;}
a.privacy{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1F5E8D;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;}
a.privacy:hover{
	text-decoration: none;}
/* End Footer Navigation Styles */

/* Results Table */
td.resHdr{
	background-color: #1F5E8D;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #1F5E8D;}
td.resMain{
	color: #222;
	background-color: #FFF;
	padding: 0px;
	border-left: 0px solid #1F5E8D;
	border-bottom: 0px solid #1F5E8D;}
td.resRight{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-left: 0px solid #1F5E8D;
	border-right: 0px solid #1F5E8D;
	border-bottom: 0px solid #1F5E8D;}
td.resMain2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-left: 0px solid #1F5E8D;
	border-bottom: 0px solid #1F5E8D;}
td.resRight2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-left: 0px solid #1F5E8D;
	border-right: 0px solid #1F5E8D;
	border-bottom: 0px solid #1F5E8D;}
td.resSubTL{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-top: 0px solid #BBBBBB;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubTL2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-top: 0px solid #BBBBBB;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubBL{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubBL2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubTR{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-top: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubTR2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-top: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubBR{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubBR2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}		
td.resSubR{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubR2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}		
td.resSubL{
	color: #222;
	background-color: #FFF;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubL2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}
td.resSubTop{
	color: #222;	
	background-color: #FFF;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-top: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubTop2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-top: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}				
td.resSubBot{
	color: #222;	
	background-color: #FFF;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}	
td.resSubBot2{
	color: #222;
	background-color: #F0F0F0;
	padding: 1px;
	border-left: 0px solid #BBBBBB;
	border-right: 0px solid #BBBBBB;
	border-bottom: 0px solid #BBBBBB;}
.resSection{
	color: #C46614;
}
.resEntry{
	color: #555555;
}								
/* End Results Table */

/* Begin Left Navigation Styles */

td.lftNewsEnd{
	background-color: #B1D0E5;
	padding-top: 1px;
	padding-bottom: 5px;
	padding-right: 1px;
	padding-left: 10px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
td.lftNewsMain{
	background-color: #F0F5FA;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 11px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #fff;}	
a.lftNewsMain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
a.lftNewsMain:hover{
	text-decoration: none;}
a.lftNavMain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
a.lftNavMain:hover{
	text-decoration: none;}
/* End Left Navigation Styles */
td.lftNavHdr{
	background-color: #666666;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #666666;}
td.lftNavMain{
	background-color: #F0F5FA;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 10px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	text-decoration: none;
	color: #fff;}
	
td.lftNavBot{
	background-color: #F0F5FA;
	padding-top: 1px;
	padding-bottom: 10px;
	padding-right: 1px;
	padding-left: 10px;
	border-right: 1px solid #666666;}
td.lftNavBotNoNews{
	background-color: #E0E0E0;
	padding-top: 1px;
	padding-bottom: 10px;
	padding-right: 1px;
	padding-left: 10px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #fff;}	
td.lftNavEnd{
	background-color: #E0E0E0;
	padding-top: 1px;
	padding-bottom: 5px;
	padding-right: 1px;
	padding-left: 10px;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
/* Begin Admin Navigation Styles */
td.rgtAdmHdr{
	background-color: #666666;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #666666;}
td.rgtAdmMain{
	background-color: #F0F5FA;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 10px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	text-decoration: none;
	color: #fff;}
td.rgtAdmBot{
	background-color: #E0E0E0;
	padding-top: 1px;
	padding-bottom: 10px;
	padding-right: 1px;
	padding-left: 10px;
	border-left: 1px solid #666666;}
td.rgtAdmEnd{
	background-color: #E0E0E0;
	padding-top: 1px;
	padding-bottom: 5px;
	padding-right: 1px;
	padding-left: 10px;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
a.rgtAdmMain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
a.rgtAdmMain:hover{
	text-decoration: none;}	
/* End Admin Navigation Styles */

/* Begin Information Box Styles */
td.boxHdrLft{
	background-color: #666666;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;}
td.boxHdrRgt{
	background-color: #666666;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;}
td.boxMain{
	background-color: #F0F5FA;
	padding: 5px;
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
td.boxMainHdr{
	background-color: #666666;
	padding-left: 3px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}	
/* End Information Box Styles */

/* List header Box Styles */
td.listBoxHdr{
	background-color: #666666;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #666666;}
td.listBoxHdrA{
	background-color: #D0E2EE;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #666666;}
a.listBoxHdrLink:hover{
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}		
a.listBoxHdrLink{
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}		
a.listBoxHdrLink:visited{
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}		
td.listBoxAlt{
	background-color: #D0E2EE;
	color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;}
td.listBoxAltA{
	background-color: #f0f5fa;
	color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
td.listBox{
#	background-color: #666666;
	background-color: #D0E2EE;
	color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;}			
td.listBoxA{
	background-color: #D0E2EE;
	color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif	
	text-decoration: none;}
	 
/* End List header box Styles */

/* Begin Form Field Styles */
.inputTxt{
	background-color: #fff;
	border: 1px solid #1F5E8D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #1F5E8D;}
.inputSub{
	background-color: #F0F5FA;
	border: 1px solid #1F5E8D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1F5E8D;}
/* End Form Field Styles */

/* Begin ToolBox Styles */
th.toolBox{
	background-color: #1F5E8D;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
td.toolBoxL{
	background-color: #FFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 10px;
	border-left: 2px solid #1F5E8D;
	border-right: 2px solid #1F5E8D;
	border-bottom: 2px solid #1F5E8D;	
}
td.toolBoxR{
	background-color: #FFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 10px;
	border-right: 2px solid #1F5E8D;
	border-bottom: 2px solid #1F5E8D;	
}
table.version{
	border: 1px solid #1F5E8D;
}
td.version{
	border: 1px solid #1F5E8D;
}
/* End ToolBox Styles */

/* Begin Miscellaneous Styles */
.download{
	color: #0000FF;
	font-weight: bold;
}
.newsFooter{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;}
.dat_link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E2EFF;
	font-weight: bold;}
a.dat_link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E2EFF;
	font-weight: bold;
	text-decoration: none;}
a.dat_link:hover{
	color: #000;}
.error{
	color: #f00;
	font-weight: bold;}
.pending{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5500AA;
	font-weight: bold;}
.parasite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;}
.susParasite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7878;
	font-weight: bold;}	
.good{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
	font-weight: bold;}
.archive{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;}
td.analyzeBoxHdr{
	background-color: #EAEAEA;	
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #ccc;}	
.trisnapHdr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1F5E8D;
	font-weight: bold;}
.trisnapSect{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1F5E8D;
	font-weight: bold;
	text-decoration: underline;
	line-height: 18px;}
.trisnapUnd{
	color: #000;
	text-decoration: underline;}
.trisnapOrange{
	color: #D96200;}
.trisnapBlue{
	color: #5555FE;}
.boldblue{
	color: #5555FE;}
/* End Miscellaneous Styles */

/* File Info Styles */
td.fileHdr{
	background-color: #1F5E8D;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #1F5E8D;}
td.fileGoodL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #E3FFE8;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}
td.fileGoodR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #fff;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}	
td.fileBadL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #FFE5E5;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}
td.fileBadR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #fff;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}	
td.fileUnknownL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #E9E5FF;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}
td.fileUnknownR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #fff;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}	
td.fileArchiveL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #DDD;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}	
td.fileArchiveR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #fff;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;}		
td.idAnalyze{
	background-color: #fff;
	border: double #1F5E8D; 
}
.variantTxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D96200;}
.variantNum{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;}
/* End File Info Styles */

/* Begin Spyware Terminology Styles */
.infoItem{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #1F5E8D;}
a.refLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1F5E8D;}
/* End Spyware Terminology Styles */



/*begin spyware search styles */
table.searchTable{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px solid #1F5E8D;
}

td.searchHeader{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #1F5E8D;
	border: 1px solid #1F5E8D;
	padding: 3px;
}


td.searchItem{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFF;
	padding: 4x;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;
}

td.searchItemAlt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#F2F2F2;
	padding: 4px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;
}

a.searchItem{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F5E8D;
	text-decoration: none;
}

a.searchItem:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F5E8D;
	text-decoration: underline;
}


a.searchItem:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F5E8D;
	text-decoration: underline;
}




a.smsearchItem{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F5E8D;
	text-decoration: none;
}

a.smsearchItem:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F5E8D;
	text-decoration: underline;
}


a.smsearchItem:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1F5E8D;
	text-decoration: underline;
}



/* Item Info Styles */
td.itemGoodL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #E3FFE8;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}
td.itemGoodR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #E3FFE8;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}
td.itemBadL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #FFE5E5;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}
td.itemBadR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #FFE5E5;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}
td.itemUnknownL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #E9E5FF;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}
td.itemUnknownR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #E9E5FF;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}
td.itemArchiveL{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	background-color: #DDD;
	padding: 3px;
	border-left: 1px solid #1F5E8D;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}	
td.itemArchiveR{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #DDD;
	padding: 3px;
	border-right: 1px solid #1F5E8D;
	border-bottom: 1px soild #1F5E8D;}	
	

table.details{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #fff;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #ccc;
	color: #000;
}

td.detailsHrd{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #EAEAEA;
	border-bottom: 1px solid #ccc;
	padding: 3px;
}



/*end spywaer search styles 
	color: #C46614;
*/





